#

## print

Print all terminals in the indicated net, or in the current net if the name is unspecified.

### Usage:

> print [name]

> > where name is the name of a network.

### Summary:

> The print command reports all terminals connected to the indicated network. If no network name is specified, then all terminals connected to the current network are listed.

### Implementation Notes:

> print is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004